/*.nav_desktop > .mod_navigation
{
	display: flex;
	place-content: center;
	line-height: 1.1;
}*/
/*.nav_desktop UL.level_1
{
	display: none;
}*/
@media screen and (max-width: 900px)
{
	/*Hamburger ein- abschalten*/
	.hamburger_ico
	{
		width: 1.9em;
		height: 1.5em;
		/*position: relative;*/
		/*left: 30px;*/
		/*top: 46px;*/
		background-color:var(--gruen);
		border-radius: 3px;
		padding: 2px 5px;
	}
	/*Desktopnavigation abschalten*/
	.nav_desktop UL.level_1
	{
		display: none;
	}
}
@media screen and (min-width: 901px)
{
	.nav_desktop UL.level_1
	{
		display: flex;
		justify-content: space-evenly;
		/*align-items: flex-end;*/
		height: 73px;
		/*max-width: 890px;*/
		min-width: 640px;
		margin-top: 36px;
		font-family: RobotoCondensed-Regular;
	}
	.nav_desktop UL.level_1 A, .nav_desktop UL.level_1 .active
	{
		color:var(--gruen);
		text-decoration: none;
		font-family: RobotoCondensed-Bold;
		font-size: 1.1rem;
		line-height: 0;
		display: block;
	}
	.nav_desktop UL.level_1 .active, .nav_desktop UL.level_1 .trail
	{
		color:var(--gruen-hauptnav-aktiv);
		/*line-height: 0.9;*/
		font-size: 1.2rem;
		font-family: RobotoCondensed-Bold;
	}
}
/*Anpassungen mobile Navigation*/
.mm-menu_theme-dark
{
	background-color:var(--gruen);
	--mm-color-background: var(--gruen);
	--mm-color-text: #fff;
	--mm-color-text-dimmed: #fff;
}
.mm-btn_next::after
{
	right: 33px;
}
.mm-listitem__btn
{
	flex-basis: 100px;
}
.mm-listitem__btn:focus
{
	padding: calc((var(--mm-listitem-size) - var(--mm-line-height))/ 2);
	padding-right: 50px;
}
/*Icon im Megamenu abschalten*/
.nav_desktop UL.level_1 UL.level_1 LI A:before, .nav_desktop UL.level_1 UL.level_1 > LI .active:before
{
	content: '';
}
.nav_desktop UL.level_1 LI A SPAN
{
	color:var(--gruen);
	font-style: italic;
	line-height: 0;
}
/*Anpassung Desktopmenü*/
.home-icon
{
	/*position: relative;*/
	/*top: -20px;*/
	/*right: -71px;*/
	padding: 14px 0px 10px;
}
#desktopmenue UL.level_1 LI.mm_container
{
	padding: 26px;
	text-transform: uppercase;
}
#desktopmenue UL.level_2
{
	display: none;
}
/*Anpassungen Megamenu*/
.mm_dropdown
{
	top: 104px;
}
.mm_dropdown .home-icon
{
	display: none;
}
.mm_dropdown UL.level_1
{
	max-width: 830px;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	position: relative;
	padding-bottom: 20px;
	margin-top: 20px;
}
.mod_navigation LI.mm_container .mm_dropdown
{
	max-width: 890px;
	margin: 0 auto;
}
.mod_navigation LI.mm_container .mm_dropdown > .inner
{
	padding: 0 0 0 30px;
	display: flex;
	justify-content: space-between;
	background-color:var(--gruen);
	border: none;
}
.mm_dropdown UL.level_1 > LI
{
	width: 220px;
	margin-right: 25px;
	margin-bottom: 40px;
	border-bottom:1px dotted var(--trennlinie-megamenu);
	padding-right: 4px;
}
.mm_dropdown UL.level_1 LI A, .mm_dropdown UL.level_1 LI .active
{
	line-height: 1.2;
	display: block;
	/*padding: 10px 5px;*/
}
.mm_dropdown UL.level_1 > LI A, .mm_dropdown UL.level_1 > LI .active
{
	color:var(--link-megamenu);
	color: #FFF;
	text-decoration: none;
	line-height: 1.2;
	font-family: RobotoCondensed-Regular;
}
.mm_dropdown UL.level_1 > LI .active, .mm_dropdown UL.level_1 > LI A:hover, .mm_dropdown UL.level_1 > LI .trail
{
	color:var(--gruen-nav-aktiv);
	line-height: 1.2;
	/*font-size: 1rem;*/
	/*padding-bottom: 10px;*/
}
.mm_dropdown H2
{
	display: none;
}
.mm_dropdown .image_container
{
	line-height: 0;
	margin-left: 30px;
}
.mod_navigation LI.mm_container:hover > A::after, .mod_navigation LI.mm_container:hover > SPAN::after
{
	display: none;
}
.mod_navigation LI.mm_container .mm_dropdown.mm_4
{
	right: -180px;
}
.mm_dropdown.mm_4 DIV
{
	right: -180px !important;
}
/*Customnav*/
.custom-nav-in-seiten
{
	display: none;
}
/*@media screen and (min-width: 900px)
{*/
	.mod_customnav.nav_ortsteile UL LI
	{
		line-height: 0;
		display: block;
	}
	.mod_customnav.nav_ortsteile UL LI > A
	{
		padding: 20px 20px 20px 10px;
		position: relative;
	}
	.mod_customnav.nav_ortsteile UL LI .active
	{
		padding-left: 10px;
	}
	.mod_customnav.nav_ortsteile UL LI STRONG.active
	{
		line-height: 2.7;
		font-weight: normal;
	}
	.mod_customnav.nav_ortsteile UL LI A:after
	{
		right: 12px;
		position: absolute;
		top: 20px;
	}
	/*Customnav in den einzelnen Rubrikseiten*/
	.custom-nav-in-seiten
	{
		border-bottom:1px solid var(--bg-grau);
		display: block;
	}
	.custom-nav-in-seiten UL
	{
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	.custom-nav-in-seiten UL LI
	{
		display: inline-block;
		max-width: 388px;
		min-width: 320px;
		margin-right: 15px;
		margin-bottom:var(--spaltenabstand);
	}
	.custom-nav-in-seiten A
	{
		background-color:var(--bg-hellgrau);
		text-decoration: none;
		display: block;
		position: relative;
		height: 60px;
		width: auto;
		display: flex;
		justify-content: left;
		padding: 0 30px;
		align-items: center;
	}
	.custom-nav-in-seiten A SPAN
	{
		font-family: Caveat-Medium;
		/*font-size: 1.88em;*/
		font-size: calc(22px + (24 - 22) * ((100vw - 320px) / (1600 - 320)));
		color:var(--gruen);
	}
	.custom-nav-in-seiten.block A::after
	{
		content: '→';
		font-size: 2em;
		background-color:var(--gruen);
		color: #FFF;
		height: 50px;
		width: 50px;
		text-align: center;
		padding: 5px;
		position: absolute;
		right: 0;
		top: 0;
		display: flex;
		align-items: center;
		justify-content: center;
		align-content: center;
	}
	.custom-nav-in-seiten.block A:hover::after, .custom-nav-in-seiten.block A.aktive
	{
		background-color:var(--gruen-nav-aktiv);
	}
	.custom-nav-in-seiten A.invisible
	{
		display: none;
	}
/*}*/
/*Brotkrumennavigation*/
#brotkrumennavigation .inside LI.first
{
	display: none;
}
#brotkrumennavigation
{
	display: none;
}
@media screen and (min-width: 500px)
{
	#brotkrumennavigation
	{
		background:var(--bg-brotkrumen);
		width: 100%;
		height: 90px;
		display: flex;
		align-items: flex-end;
		/*padding-left: 0px;*/
	}
	#brotkrumennavigation .inside
	{
		margin: 0 auto;
		min-width: 1340px;
		max-width: 1340px;
		padding-left: 30px;
	}
	@media screen and (min-width: 1390px)
	{
		#brotkrumennavigation .inside
		{
			padding-left: 0px;
		}
	}
	.mod_breadcrumb UL
	{
		padding: 0px;
		display: inline-block;
	}
	.mod_breadcrumb UL LI
	{
		display: inline;
		padding: 20px 0 0;
		line-height: 0;
	}
	.mod_breadcrumb UL LI A SPAN, .mod_breadcrumb UL LI.active
	{
		/*font-size: 1.37em;*/
		font-size: 1rem;
		font-family: RobotoCondensed-Regular;
		text-transform: uppercase;
		
	}
	.mod_breadcrumb A, .mod_breadcrumb .active
	{
		text-decoration: none;
		color:var(--gruen);
	}
	.mod_breadcrumb .active
	{
		text-decoration: none;
	}
	.mod_breadcrumb UL LI:before
	{
		content: ' ➔ ';
		font-family: RobotoCondensed-Regular;
		color:var(--gruen);
		font-size: 1rem;
		position: relative;
		top: 0px;
		right: 0px;
	}
	.mod_breadcrumb UL LI:nth-child(2):before
	{
		content: '';
	}
	.mod_breadcrumb UL LI BR
	{
		display: none;
	}
	.mod_breadcrumb .active
	{
		display: inline-block;
		padding-bottom: 15px;
		position: relative;
	}
	.mod_breadcrumb .active.last:after
	{
		bottom: 0;
		height: 3px;
		border-bottom:3px solid var(--gruen-nav-aktiv);
		width: 37%;
		left: 20px;
		position: absolute;
		content: '';
	}
	.mod_breadcrumb UL LI:nth-child(2).active.last:after
	{
		left: 0px;
	}
}
.hamburger A:focus-within
{
	outline-style: dotted;
	outline-color:var(--gruen);
	outline-width: medium;
}
.hamburger A
{
	display: block;
	max-width: 75px;
}
#main A:focus-within
{
	/* border:2px dotted var(--gruen);
	display: inline-block;*/
	outline-style: solid;
	outline-color:var(--gruen);
	outline-width: thin;
}
#footer A:focus-within
{
	/* border:2px dotted var(--gruen);
	display: inline-block;*/
	outline-style: solid;
	outline-color: #FFFFFF;
	outline-width: thin;
}
.pagination A:focus-within
{
	border: none;
	background-color:var(--braun);
	border-radius: 3px;
}
.mod_navigation LI.mm_container:focus-within > .mm_dropdown
{
	display: inline-block;
	top: 88px;
}
.nav_desktop .mod_navigation > UL.level_1 > LI:focus-within
{
	border-top:2px dotted var(--gruen);
	border-left:2px dotted var(--gruen);
	border-right:2px dotted var(--gruen);
	padding: 3px 3px 0px 3px;
}
.nav_desktop .mod_navigation > UL.level_1 > LI A:focus-within
{
	border: none;
	display: inline;
}
.mm_dropdown .mod_navigation UL.level_1 LI:focus-within
{
	color:var(--braun);
	padding: 0;
}
.mm_dropdown .mod_navigation UL.level_1 LI A:focus-within
{
	color:var(--braun);
	background-color: #FFF;
	display: block;
	padding: 9px;
}
